Get Tag
curl --request GET \
--url https://api.centralcart.io/v1/app/tag/{tag-id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.centralcart.io/v1/app/tag/{tag-id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.centralcart.io/v1/app/tag/{tag-id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 12,
"store_id": 2,
"name": "VIP",
"color": "#f59e0b",
"apply_to_all_packages": false,
"created_at": "2024-09-04T15:44:47.000-03:00",
"updated_at": "2024-09-04T15:44:47.000-03:00",
"packages": [
{
"id": 301,
"name": "VIP Mensal"
}
]
}Tags
Get Tag
Retorna uma tag e os produtos vinculados a ela.
GET
/
app
/
tag
/
{tag-id}
Get Tag
Autorizações
Token de API gerado no painel da CentralCart.
Parâmetros de caminho
ID da tag
Resposta
OK
ID da tag
ID da loja
Nome da tag
Cor da tag, em hexadecimal
Indica se a tag vale para todos os produtos da loja
Data de criação da tag
Data da última atualização da tag
Produtos vinculados à tag
Show child attributes
Show child attributes